/* Webfont: magison-Regular */

/* insert font-awesome brands here */
@font-face {
    font-family: 'fa-brands-400';
    src: url('../fonts/fa-brands-400.woff2') format('woff2'), /* Modern Browsers */
         url('../fonts/fa-brands-400.otf') format('truetype'); /* Safari, Android, iOS */
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* custom styles */

.otgs-development-site-front-end {
  display: none;
}

.uk-sticky-below .uk-navbar-container:not(.uk-navbar-transparent) {
  border-bottom: 1px solid black;
}

.uk-navbar-container:not(.uk-navbar-transparent) {
  border-bottom: 1px solid white;
}

a[href*="t.me"] svg,
a[href*="bandcamp"] svg,
a[href*="mastodon"] svg,
a[href*="discord"] svg,
a[href*="soundcloud"] svg {
  display:none;
}
a[href*="mastodon"]:before {
  content: "\f4f6";
 font-family: "fa-brands-400";
}
a[href*="discord"]:before {
  content: "\f392";
 font-family: "fa-brands-400";
}
a[href*="bandcamp"]:before {
  content: "\f2d5";
 font-family: "fa-brands-400";
}
a[href*="t.me"]:before {
  content: "\f2c6";
 font-family: "fa-brands-400";
}
a[href*="soundcloud"]:before {
  content: "\f1be";
 font-family: "fa-brands-400";
}

#streaming-list li {
  padding: 0;
  margin: 0;
}
#streaming-list::before {
  content: "streaming";
  transform-origin: bottom left;
  transform: rotate(-90deg);
  display: inline-block;
  position: relative;
  top: 300px;
  font-family: akira_expandedsuper_bold, sans-serif;
  font-size: 42px;
  text-rendering: optimizelegibility;
  color: #000;
  left: 130px;
}
#rrss-links li div a[href*="facebook"],
#rrss-links li div a[href*="instagram"],
#rrss-links li div a[href*="youtube"],
#rrss-links li div a[href*="soundcloud"],
#rrss-links li div a[href*="bandcamp"],
#rrss-links li div a[href*="spotify"],
#rrss-links li div a[href*="deezer"],
#rrss-links li div a[href*="napster"],
#rrss-links li div a[href*="amazon"],
#rrss-links li div a[href*="apple"],
#streaming-list a[href*="soundcloud"],
#streaming-list a[href*="bandcamp"],
#streaming-list a[href*="spotify"],
#streaming-list a[href*="deezer"],
#streaming-list a[href*="napster"],
#streaming-list a[href*="amazon"],
#streaming-list a[href*="apple"],
#streaming-list a[href*="tidal"],
#streaming-list a[href*="juno"],
#streaming-list a[href*="beatport"] {
  font-size: 0;
  overflow: hidden;
}
#rrss-links li div a[href*="facebook"]::before,
#rrss-links li div a[href*="instagram"]::before,
#rrss-links li div a[href*="youtube"]::before,
#rrss-links li div a[href*="soundcloud"]::before,
#rrss-links li div a[href*="bandcamp"]::before,
#rrss-links li div a[href*="spotify"]::before,
#rrss-links li div a[href*="deezer"]::before,
#rrss-links li div a[href*="napster"]::before,
#rrss-links li div a[href*="amazon"]::before,
#rrss-links li div a[href*="apple"]::before,
#streaming-list a[href*="bandcamp"]::before,
#streaming-list a[href*="soundcloud"]::before,
#streaming-list a[href*="spotify"]::before,
#streaming-list a[href*="deezer"]::before,
#streaming-list a[href*="napster"]::before,
#streaming-list a[href*="amazon"]::before,
#streaming-list a[href*="apple"]::before {
  font-family: "fa-brands-400";
  width: 45px;
  height: 40px;
  display: inline-block;
  font-size: 30px;
  color: #000000;
  margin: 0;
  padding: 0;
  line-height: 100%;
  text-align: center;
}

a[href*="bandcamp"]:before {
  content: "\f2d5";
}
a[href*="soundcloud"]:before {
  content: "\f1be";
}
a[href*="spotify"]:before {
  content: "\f1bc";
}
a[href*="deezer"]:before {
  content: "\e077";
  font-size: 24px;
}
a[href*="napster"]:before {
  content: "\f3d2";
}
a[href*="amazon"]:before {
  content: "\f270";
}
a[href*="apple"]:before {
  content: "\f179";
}
a[href*="facebook"]:before {
  content: "\f09a";
}
a[href*="youtube"]:before {
  content: "\f167";
}
a[href*="instagram"]:before {
  content: "\f16d";
}

a[href*="tidal"]:before {
  content: "";
  width: 45px;
  height: 36px;
  display: inline-block;
  margin: 0;
  padding: 0;
  line-height: 100%;
  text-align: center;
  background: url('../images/tidal-logo-square.png');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
a[href*="beatport"]:before {
  content: "";
  width: 45px;
  height: 36px;
  display: inline-block;
  margin: 0;
  padding: 0;
  line-height: 100%;
  text-align: center;
  background: url('../images/beatport-symbol.svg');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
a[href*="juno"]:before {
  content: "";
  width: 32px;
  height: 36px;
  display: inline-block;
  margin: 0;
  margin-left:6px;
  padding: 0;
  line-height: 100%;
  text-align: center;
  background: url('../images/juno.png');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
#social-bar {
  position: fixed;
  right: 25px;
  list-style-type: none;
  top:30%;
}
#social-bar li {
  text-align: center;
  width: 36px;
  display: block;
}
#social-bar li a {
  color: #000000;
  font-size: 24px;
  padding: 5px 0;
}
#social-bar::after {
  content: "we are here";
  transform: rotate(-90deg);
  display: block;
  position: absolute;
  width: 150px;
  height: 78px;
  top: 135px;
  left: 0;
}

/* test hover menu

.uk-navbar-nav > li:hover > a::after {
  color: #111;
  content: "";
  width: 100px;
  height: 26px;
  border-radius: 50%;
  border: 1px solid #994e4e;
  position: absolute;
}

*/

/*******************************************************************************

                              MEDIA Queries

*******************************************************************************/


@media (max-width: 1440px) {

/* .uk-navbar-item, */
.uk-navbar-nav > li > a {
  font-size:18px;
}




} /* END - Max width: 414px */

@media (max-width: 414px) {

  .uk-logo {
    font-size: 20px;
  }

} /* END - Max width: 414px */
